# logo_ultra A logo which has been cleaned up by the marketing web development team with very specific requirements.
# logo_ultra: Saved with "presentation attributes", not style attributes/elements.
# logo_ultra: Logo is monochromatic and filled/outlined with "currentColor".
- name: RedHat
  logo: /images/organizations/logo_redhat.svg
  industry_type: 'technology'
  landing: false
- name: Nasa
  logo: /images/organizations/logo_nasa.svg
  logo_ultra: /images/organizations/logo_nasa_ultra.svg
  industry_type: 'science'
  landing: true
- name: Alibaba
  logo: /images/organizations/logo_alibaba.svg
  industry_type: 'technology'
  landing: false
- name: Ing
  logo: /images/organizations/logo_ing.svg
  logo_ultra: /images/organizations/logo_ing_ultra.svg
  industry_type: 'financial'
  landing: true
- name: Goldman Sachs
  logo: /images/organizations/logo_goldman_sachs.svg
  logo_ultra: /images/organizations/logo_goldman_sachs_ultra.svg
  landing: true
  industry_type: 'financial'
  asset_type: case-study
  asset_link: /customers/goldman-sachs
- name: Bayer
  logo: /images/organizations/logo_bayer.svg
  logo_ultra: /images/organizations/logo_bayer_ultra.svg
  industry_type: 'science'
  landing: true
- name: Sony
  logo: /images/organizations/logo_sony.svg
  logo_ultra: /images/organizations/logo_sony_ultra.svg
  industry_type: 'technology'
  landing: true
- name: Freddie Mac
  logo: /images/organizations/logo_freddie_mac.svg
  logo_ultra: /images/organizations/logo_freddie_mac_ultra.svg
  industry_type: 'financial'
  landing: true
- name: Nasdaq
  logo: /images/organizations/logo_nasdaq.svg
  industry_type: 'financial'
  landing: false
- name: Cern
  logo: /images/organizations/logo_cern.svg
  industry_type: 'science'
  topic:
    - Open source
    - Code review
    - Source control management
  solution:
    - Accelerated delivery
  landing: false
  featured_quote: true
  quote: "We had more than 2,000 projects in a few months, a very fast adoption rate compared to our other code hosting platforms.
  While we are not yet actively asking users to move their projects to GitLab, many are attracted by GitLab's features and move proactively."
  author: Alexandre Lossent
  author_charge: Service Manager for the version control systems
  asset_type: case-study
  asset_link: /2016/11/23/gitlab-adoption-growing-at-cern/
  contributing_org: true
- name: Creationline
  logo: /images/organizations/logo_creationline2.svg
  industry_type: 'technology'
  landing: false
  contributing_org: true
- name: EA
  logo: /images/organizations/logo_ea.svg
  logo_ultra: /images/organizations/logo_ea_ultra.svg
  industry_type: 'technology'
  landing: true
- name: Stack Exchange
  logo: /images/organizations/logo_stack_exchange.svg
  industry_type: 'technology'
  landing: false
- name: Expedia
  logo: /images/organizations/logo_expedia.svg
  industry_type: 'technology'
  landing: false
- name: Uber
  logo: /images/organizations/logo_uber.svg
  industry_type: 'technology'
  landing: false
- name: Lockheed Martin
  logo: /images/organizations/logo_lockheed_martin.svg
  logo_ultra: /images/organizations/logo_lockheed_martin_ultra.svg
  industry_type: 'technology'
  landing: true
- name: Verizon
  logo: /images/organizations/logo_verizon.svg
  industry_type: 'telecom'
  landing: false
- name: AVG
  logo: /images/organizations/logo_avg.svg
  industry_type: 'technology'
  landing: false
- name: Nomura
  logo: /images/organizations/logo_nomura.svg
  logo_ultra: /images/organizations/logo_nomura_ultra.svg
  industry_type: 'financial'
  landing: true
- name: Citrix
  logo: /images/organizations/logo_citrix.svg
  logo_ultra: /images/organizations/logo_citrix_ultra.svg
  industry_type: 'technology'
  landing: true
- name: Siemens
  logo: /images/organizations/logo_siemens.svg
  logo_ultra: /images/organizations/logo_siemens_ultra.svg
  industry_type: 'technology'
  landing: true
  asset_type: blog-post
  asset_link: /2018/12/18/contributor-post-siemens
  contributing_org: true
- name: 3D Excite
  logo: /images/organizations/logo_3d_excite.svg
  landing: false
  industry_type: 'technology'
- name: Ameren
  logo: /images/organizations/logo_ameren.svg
  landing: false
  industry_type: 'public'
- name: Amp
  logo: /images/organizations/logo_amp.svg
  landing: false
  industry_type: 'financial'
- name: ANWB
  logo: /images/organizations/logo_anwb.svg
  landing: false
  Industry: 'travel'
  asset_type: case-study
  asset_link: /customers/anwb 
- name: AssoConnect
  logo: /images/organizations/logo_assoconnect.svg
  landing: false
  Industry: 'technology'
- name: Alteryx
  logo: /images/organizations/logo_alteryx.svg
  landing: false
  Industry: 'technology'
  asset_type: case-study
  asset_link: /customers/alteryx
- name: Ask Media Group
  logo: /images/organizations/logo_ask_media.svg
  logo_ultra: /images/organizations/logo_ask_media_ultra.svg
  landing: true
  industry_type: 'technology'
- name: Asynchrony
  logo: /images/organizations/logo_asynchrony.svg
  landing: false
  industry_type: 'technology'
- name: Avast
  logo: /images/organizations/logo_avast.svg
  landing: false
  industry_type: 'technology'
- name: BI Worldwide
  logo: /images/organizations/logo_bi-worldwide.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/bi_worldwide
- name: BNP Paribas
  logo: /images/organizations/logo_bgl_bnp_paribas.svg
  landing: false
  industry_type: 'financial'
- name: Blackberry
  logo: /images/organizations/logo_blackberry.svg
  landing: false
  industry_type: 'telecom'
- name: Capgemini
  logo: /images/organizations/logo_capgemini.svg
  landing: false
  industry_type: 'technology'
- name: CGI
  logo: /images/organizations/logo_cgi.svg
  landing: false
  industry_type: 'technology'
- name: Chorus
  logo: /images/organizations/logo_chorus.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/chorus
- name: Dish Network
  logo: /images/organizations/logo_dish_network.svg
  landing: false
  industry_type: 'telecom'
- name: Emerson
  logo: /images/organizations/logo_emerson.svg
  landing: false
  industry_type: 'technology'
- name: EAB
  logo: /images/organizations/logo_eab.svg
  landing: false
  industry_type: 'education'
  asset_type: case-study
  asset_link: /customers/EAB
- name: ESA
  logo: /images/organizations/esa_logo_gray.svg
  landing: false
  industry_type: 'science'
  asset_type: case-study
  asset_link: /customers/european-space-agency
- name: Euronext
  logo: /images/organizations/logo_euronext.svg
  landing: false
  industry_type: 'financial'
- name: Fanatics
  logo: /images/organizations/logo_fanatics.svg
  landing: false
  industry_type: 'retail'
  asset_type: case-study
  asset_link: /customers/fanatics
- name: Financial Company
  logo: /images/organizations/logo_financial_institution.svg
  landing: false
  industry_type: 'financial'
  asset_type: case-study
  asset_link: /customers/financial-company
- name: Government of Canada
  logo: /images/organizations/logo_gov_of_canada.svg
  landing: false
  industry_type: 'public'
- name: Glympse
  logo: /images/organizations/logo_glympse.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/glympse
- name: Harman
  logo: /images/organizations/logo_harman.svg
  landing: false
  industry_type: 'technology'
- name: Hemmersbach
  logo: /images/organizations/hemmersbach_logo.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/hemmersbach
- name: Hydro Quebec
  logo: /images/organizations/logo_hydro_quebec.svg
  landing: false
  industry_type: 'public'
- name: ifarm
  logo: /images/organizations/logo_ifarm.svg 
  landing: false
  industry_type: 'Agriculture'
  asset_type: case-study
  asset_link: /customers/ifarm
- name: Interpol
  logo: /images/organizations/logo_interpol.svg
  landing: false
  industry_type: 'public'
- name: Juniper Networks
  logo: /images/organizations/logo_juniper_networks.svg
  landing: false
  industry_type: 'technology'
- name: KLA Tencor
  logo: /images/organizations/logo_kla_tencor.svg
  landing: false
  industry_type: 'technology'
- name: KnowBe4
  logo: /images/organizations/logo_knowb4.svg 
  landing: false
  industry_type: 'Technology'
  asset_type: case-study
  asset_link: /customers/knowbe4
- name: KWS
  logo: /images/organizations/logo_kws.svg
  landing: false
  industry_type: 'science'
- name: M&T Bank
  logo: /images/organizations/logo_m_t_bank.svg
  landing: false
  industry_type: 'financial'
- name: Nasdaq OMX
  logo: /images/organizations/logo_nasdaq_omx.svg
  landing: false
  industry_type: 'financial'
- name: NBN
  logo: /images/organizations/logo_nbn.svg
  landing: false
  industry_type: 'public'
- name: Nutanix
  logo: /images/organizations/logo_nutanix.svg
  landing: false
  industry_type: 'technology'
- name: Optoro
  logo: /images/organizations/logo_optoro.svg
  landing: false
  industry_type: 'technology'
- name: OW2
  logo: /images/organizations/logo_ow2.svg
  landing: false
  industry type: 'technology'
  asset_type: case-study
  asset_link: /customers/ow2/
- name: Paessler
  logo: /images/organizations/logo_paessler.svg
  landing: false
  industry type: 'technology'
  asset_type: case-study
  asset_link: /customers/paessler/
- name: Remote
  logo: /images/organizations/logo_remote.svg
  landing: false
  industry_type: 'technology'
- name: Rockwell Automation
  logo: /images/organizations/logo_rockwell_automation.svg
  landing: false
  industry_type: 'technology'
- name: Service now
  logo: /images/organizations/logo_service_now.svg
  landing: false
  industry_type: 'technology'
- name: Sirius XM
  logo: /images/organizations/logo_sirius_xm.svg
  landing: false
  industry_type: 'telecom'
- name: Swisscom
  logo: /images/organizations/logo_swisscom.svg
  landing: false
  industry_type: 'telecom'
- name: TD Ameritrade
  logo: /images/organizations/logo_td_ameritrade.svg
  landing: false
  industry_type: 'financial'
- name: Telus
  logo: /images/organizations/logo_telus.svg
  landing: false
  industry_type: 'telecom'
- name: The Cooperative Group
  logo: /images/organizations/logo_the_co_operative_group.svg
  landing: false
  industry_type: 'retail'
- name: The UK National Archives
  logo: /images/organizations/logo_the_national_archives_uk.svg
  landing: false
  industry_type: 'public'
- name: Trend Micro
  logo: /images/organizations/logo_trend_micro.svg
  landing: false
  industry_type: 'technology'
- name: UPMC
  logo: /images/organizations/logo_upmc.svg
  landing: false
  industry_type: 'healthcare'
- name: U.S. Air Force
  logo: /images/organizations/logo_us_air_force.svg
  logo_ultra: /images/organizations/logo_us_air_force_ultra.svg
  landing: true
  industry_type: 'public'
- name: Vencore
  logo: /images/organizations/logo_vencore.svg
  landing: false
  industry_type: 'technology'
- name: University of Washington
  logo: /images/organizations/logo_university_of_washington.svg
  logo_ultra: /images/organizations/logo_university_of_washington_ultra.svg
  landing: true
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/uw/
- name: Wag
  logo: /images/organizations/logo-wag.svg
  logo_ultra: /images/organizations/logo-wag_ultra.svg
  landing: true
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /2019/01/16/wag-labs-blog-post/
- name: Wish
  logo: /images/organizations/logo_wish.svg
  logo_ultra: /images/organizations/logo_wish_ultra.svg
  landing: true
  industry_type: 'retail'
  asset_type: case-study
  asset_link: /customers/wish
- name: William Hill
  logo: /images/organizations/logo_william_hill.svg
  landing: false
  industry_type: 'retail'
- name: Worldline
  logo: /images/organizations/logo_worldline.svg
  logo_ultra: /images/organizations/logo_worldline_ultra.svg
  landing: true
  industry_type: 'financial'
  asset_type: case-study
  asset_link: /customers/worldline
- name: Axway
  logo: /images/organizations/logo_axway.svg
  landing: false
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/axway
- name: Cloud Native Computing Foundation
  logo: /images/organizations/logo_cncf.png
  landing: false
  industry_type: 'information technology and services'
  asset_type: case-study
  asset_link: /customers/cncf
- name: Equinix
  logo: /images/organizations/logo_equinix.svg
  logo_ultra: /images/organizations/logo_equinix_ultra.svg
  landing: true
  industry_type: 'technology'
  asset_type: case-study
  asset_link: /customers/equinix
- name: Extra Hop Networks
  logo: /images/organizations/logo-extra-hop.svg
  topic:
   - Continuous integration
  solution:
   - GitLab
  landing: false
  industry_type: 'technology'
  featured_quote: true
  quote: "With GitLab, we finally had a single tool that not only aligned to divergent engineering workflows, but also allowed for meaningful continuous integration."
  author: Bri Hatch
  author_charge: Director of IT
  asset_type: case-study
  asset_link: /customers/extra-hop-networks
- name: Ticketmaster
  logo: /images/organizations/logo_ticketmaster.svg
  topic:
   - Continuous integration
  solution:
   - Accelerated delivery
  landing: false
  industry_type: 'technology'
  featured_quote: true
  quote: "GitLab CI has helped us get to weekly releases with more consistent adoption of new releases.
  We have less time waiting for build and spend more time improving the quality of our products.
  Our fans are getting features into their hands more quickly and benefit from a higher-quality and a consistently improving product."
  author: Jeff Kelsey
  author_charge: Lead Engineer
  asset_type: case-study
  asset_link: /2017/06/07/continous-integration-ticketmaster/
- name: Thomson Reuters
  logo: /images/organizations/logo_thomson_reuters.svg
  landing: false
  industry_type: 'technology'
  featured_quote: true
  quote: "GitLab helps us to be organized and enables the team to be better aware of the project status.
  MRs enable us to increase the knowledge sharing between all team members. [With GitLab,] new code is always and continuously tested,
  preventing bad code from being merged to our code base. We can link between issues and merge requests,
  connecting the code with the business. The result is the development process is well-ordered."
  author: Matan Keidar
  author_charge: Software Engineer
